ResourcesFeedback
Retrieve specific feedback
This endpoint allows you to retrieve a specific feedback by providing the unique identifier.
This endpoint allows you to retrieve a specific feedback by providing the unique identifier. Refer to the list to see which properties are included with feedback objects.
Authorization
bearerAuth storeAuth AuthorizationBearer <token>
Provide your SellApp API key as a bearer token.
In: header
X-STORE<token>
Select the SellApp store for this API request.
In: header
Path Parameters
feedback*integer
The feedback path parameter.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://sell.app/api/v1/feedback/0"{
"data": {
"id": 1,
"feedback": "POSITIVE",
"rating": 5,
"deleted_at": null,
"created_at": "2022-12-12T12:12:12.000000Z",
"updated_at": "2022-12-12T12:12:12.000000Z",
"listing_id": 1,
"invoice_id": 1,
"store_id": 1,
"metadata": null,
"message": "This product changed my life. My ex-wife wanted me back, my kids started talking to me, and my boss gave me a raise too!",
"reply": "The power of selling your soul to the Illuminati!",
"is_automatic": 1
}
}{
"message": "Unauthenticated."
}{
"message": "This action is unauthorized."
}{
"message": "Rule not found."
}{
"message": "The given data was invalid.",
"errors": {
"data": [
"The data field is required."
]
}
}